Subject: Re: Why do they default to red?

From: [email-masked] (Michael Stone)
Date: 29 Jul 1995 11:52:18 -0700

[email-masked] wrote:
: Freeway onramp meters... I really hate being the first person there in
: several minutes and have to stop before I can go.  It would be far less
: annoying, and save some small amount of gas, if they defaulted to green
: and then switched to red for 10 seconds after the car passed through. 

: Anybody have a clue?

I'm glad you asked.  The reason the on-ramp light defaults to red, even 
where there is nobody on the freeway, is to demonstrate that -they- are 
the government, and -you- must submit.  Since this practice wastes fuel, 
there is no other explanation.  I would like to hear from anybody who has 
another opinion.